<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package HiLo CMS
*/

/*
if (MAIN_LANG!=MAIN_USER_LANG){
  $MAIN_URL = MAIN_URL.'/'.MAIN_USER_LANG;
}else{
  $MAIN_URL = MAIN_URL;
}


define('URL_AUTOCATALOG_MAIN',$MAIN_URL.'/news');
define('URL_AUTOCATALOG_MAIN_PAGE_NAV',URL_AUTOCATALOG_MAIN.'/page%s');


define('URL_AUTOCATALOG',$MAIN_URL.'/news/%s');
define('URL_AUTOCATALOG_PAGE_NAV',URL_AUTOCATALOG.'/page%s');

define('URL_AUTOCATALOG_TIME_RANGE',$MAIN_URL.'/news/date/%s');
define('URL_AUTOCATALOG_TIME_RANGE_PAGE_NAV',URL_AUTOCATALOG_TIME_RANGE.'/page%s');

define('URL_AUTOCATALOG_SEARCH',$MAIN_URL.'/news/search/%s');
define('URL_AUTOCATALOG_SEARCH_PAGE_NAV',URL_AUTOCATALOG_SEARCH_PAGE_NAV.'/page%s');
*/
define('URL_AUTOCATALOG_CONTROL_CONFIG',MAIN_URL.'/?p_name=autocatalog_control_config');
define('URL_AUTOCATALOG_CONTROL_POSTS',MAIN_URL.'/?p_name=autocatalog_control_posts');
define('URL_AUTOCATALOG_CONTROL_CATEGORY',MAIN_URL.'/?p_name=autocatalog_control_category');
